body, html{ margin: 0; padding: 0; width: 100%; }
body{background: url(img/bg.gif); background-repeat: repeat;}

/* Farben, Schriften, Sonstiges */

#container_banner ul li a{
	color: #003366;
	font: bold 10pt Arial, Helcetica, Tahoma;
	text-decoration: none;
}

#container_banner ul li.menu-current a{
	font-size: 12pt;
	color: #BA3631;
}

#container_banner ul li a:hover{
	color: #BA3631;
}


#container_content{
	font: normal 10pt Arial, Helvetica, Tahoma;
	color: #666666;
}

#container_content h1, #container_content h2, #container_content h3, #container_content h4, #container_content h5{
	color: #003366;
}

#container_content h1{
	font-size: 12pt;
}

#container_content h2{
	font-size: 10pt;
}

#container_content h3, #container_content h4, #container_content h5{
	font-size: 10pt;
}

#container_content img{
	padding: 0;
	margin: 15px;
	border: 0px solid #036;
}

#container_content a{
	color:  #666666;
}

#container_content a:hover{
	color: #BA3631;
}

#container_content hr{
	background-color: #003366;
	width: 100%;
	height: 1px;
	border: 0;
	margin: 0;

}


#container_footer{
	color: #002A69;
	font: bold 14px Arial;
	text-align: center;
}

/* Layout - BITTE NICHT ANFASSEN */

#container_all{display: block; width: 790px; position: absolute; left: 50%; margin-left: -395px; top: 30px;}

#container_banner{display: block; width: 790px; height: 120px; background: url(img/banner.jpg); background-repeat: no-repeat; position: relative}
#container_navi{display: block; width: 480px; position: absolute; left: 260px; top: 90px; text-align: center;}
#container_content{display: block; width: 686px;  border: 2px solid #003366; border-top-width: 0; border-bottom-width: 0; background: #fff url(img/schweine_bg.jpg) no-repeat bottom center; padding: 20px 50px 100px 50px;}
#container_footer{display: block; width: 760px; height: 30px; padding: 15px; background: url(img/footer.jpg); }

#container_banner ul{margin: 0; padding: 0; list-style: none;}
#container_banner ul li{display: inline; margin: 5px;}